Subject: Re: Job | Tech Support Remote Screening
From: INDRAJEET <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 16:08:13 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4338 Applicants

View All

INDRAJEET
I consider myself a responsible, creative, with initiative and punctuality, I accept with pleasure the challenges and goals that's your organization could assign me, with good handle of the interpersonal relationships, ability to work in terms,ability to work under high pressure ,so as to solve problem efficiently and achieve the goals set by the company and my work group.

Shortlist

Reject

Current Designation Research and Development Engg QA
Current Company logic fruit technology pvt lmt
Notice Period 1 Months
Previous Designation Reserch and Development engineer QA
Previous Company logic fruit technology

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Bengaluru / Bangalore
Education
I am graduate in BE in CSE
Post Graduation Institute Not Mentioned
B.Tech/B.E.
op jindal institute of technology
Key Skills
CCNP Routing, Switching, OSI Model, tcp/ip model, Access List, Static Routing, 802.1Q, Bgp, OSPF, VLAN, Telecom Testing, NAT, Manual Testing, Test Engineering, Black Box Testing, Installation, Functional Testing, Regression Testing, Software Testing, GUI Testing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem